{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "ChatsDatabase": "Server=localhost;Database=Chats;user=sa;password=Ag!oTra!ning2022"
  }
}
